@charset "UTF-8";
/* CSS anowa_lp_pc Document */
#detailarea .anowa_lp {
  font-family: serif, cursive;
  color: #333333;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 0.05em;
  margin: 0 auto;
  padding: 0;
  width: 980px;
  text-align: center;
}
/*contents_1*/
#detailarea .contens_1 {
  position: relative;
}
#detailarea .contens_1 p, #detailarea .con3_inner_left h3, #detailarea .con3_inner_right h3, #detailarea .con3_inner_left h4, #detailarea .con3_inner_right_h4, #detailarea .con3_inner_right h5 .doctor_name {
  font-family: "FOT-筑紫明朝 Pr6", serif, cursive;
}
#detailarea .contens_1 h2 {
font-size: 48px;
    position: absolute;
    top: 280px;
    left: 140px;
    color: #333333;
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 1.2;
    font-weight: bold;
    margin: 0;
    padding: 0;
    unicode-bidi: isolate;
    display: block;
font-family: "FOT-筑紫明朝 Pr6", serif, cursive;
}
#detailarea .contens_1 h3 {
  font-family: "FOT-筑紫明朝 Pr6", serif, cursive;
  font-size: 32px;
  color: #333333;
  text-align: left;
  margin-left: 140px;
  position: absolute;
  top: 480px;
  left: 0;
}
#detailarea .contens_1 p { /*保湿ジェル*/
  position: absolute;
  font-size: 38px;
  line-height: 38px;
  font-weight: bold;
  color: #d86f9b;
  top: 320px;
  left: 590px;
}
#detailarea .contens_1 p span { /*医療機関指定*/
  font-size: 20px;
  color: #333333;
  font-weight: normal;
}
/*contents_2*/
#detailarea .contens_2 h3, #detailarea .contens_5 h3 {
  font-family: "FOT-筑紫明朝 Pr6", serif, cursive;
  color: #d86f9b;
  line-height: 40px;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
  text-align: center;
  font-size: 26px;
}
#detailarea .contens_2 p {
  font-size: 23px;
  line-height: 40px;
  letter-spacing: normal;
}
/*contents_3*/
#detailarea .contens_3 {
  width: 980px;
  height: 657px;
  background-image: url("/user_data/packages/raku2pc/img/lp/anowa/anowa41/con3_back.jpg");
}
#detailarea .con3_inner_left, #detailarea .con3_inner_right {
  position: relative;
  marggin: 0;
  padding: 0;
}
#detailarea .con3_inner_left h3 { /*うるおい成分たっぷり配合*/
  position: absolute;
  font-size: 34px;
  color: #ffffff;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: -0.1em;
  top: 150px;
  left: 155px;
}
#detailarea .con3_inner_left h4 { /*ダイズ種子エキス・・*/
  font-size: 22px;
  color: #d86f9b;
  font-weight: 600;
  line-height: 32px;
  text-align: left;
  letter-spacing: -0.1em;
  margin-top: 30px;
}
#detailarea .con3_inner_left span { /*など*/
  font-size: 16px;
}
#detailarea .con3_inner_text p { /*多くの天然保湿成分を配合しています。・・*/
  font-size: 20px;
  color: #333333;
  text-align: left;
  letter-spacing: none;
  line-height: 30px;
  margin-top: 10px;
}
#detailarea .con_3_back {
  clear: both;
}
#detailarea .con3_inner_text {
  width: 580px;
  float: right;
}
#detailarea .con3_inner_right h3 { /*デリケートゾーン向けの肌にやさしい設計*/
  position: absolute;
  font-size: 34px;
  color: #ffffff;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: -0.1em;
  text-align: center;
  top: 440px;
  left: 610px;
}
#detailarea .con3_inner_right_h4 { /*FREE*/
  position: absolute;
  font-size: 32px;
  color: #d86f9b;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: none;
  top: 490px;
  left: 130px;
}
#detailarea .con3_inner_right h5 { /*タール系色素・・*/
  position: absolute;
  font-size: 24px;
  color: #d86f9b;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: -0.1em;
  text-align: left;
  top: 480px;
  left: 250px;
}
#detailarea .con3_inner_right p { /*香料や着色料等の添加物は含まれておりません。*/
  position: absolute;
  font-size: 20px;
  top: 570px;
  left: 120px;
}
/*contents_4*/
#detailarea .contens_4 {
  margin-top: 120px;
}
#detailarea .contens_4 h3 {
  font-family: "FOT-筑紫明朝 Pr6", serif, cursive;
  text-align: center;
  width: 430px;
  border-bottom: dotted 8px #eab2cc;
  border-top: dotted 8px #eab2cc;
  font-size: 26px;
  margin: 40px auto 40px;
  padding: 0;
  line-height: 60px;
  letter-spacing: 0.1em;
color: #666;
    font-weight: 700;
}
#detailarea .con4_flexbox {
  width: 740px;
  display: flex;
  font-size: 20px;
  margin: 0 auto 150px auto;
}
#detailarea .con4_flex_item2 {
  margin: 0 30px;
}
#detailarea #con_4_1, #detailarea #con_4_2, #detailarea #con_4_3 {
  margin-bottom: 20px;
}
/*contents間の余白設定*/
#detailarea .contens_1, #detailarea .contens_2, #detailarea .contens_3 {
  margin-bottom: 60px;
}
/*------20240607追記-------*/
#detailarea .contens_5 {
  text-align: left;
  background: #f9edf2;
  padding: 10%;
}
.dr_text_inner{
  display: flex;
}
.dr_text_inner p{
  width: 500px;
  padding-left: 84px;
}
#detailarea .doctor_name {
  padding: 0.8rem 0;
  margin-bottom: 1.5rem;
  background-image: linear-gradient(90deg, #d86f9b 0 20%, #dedede 20%);
  background-repeat: no-repeat;
  background-size: 30% 6%;
  background-position: left bottom;
  color: #323232;
  font-weight: bold;
  font-size: 24px;
}

.contens_5 p{
	line-height: 1.6;
	padding-bottom: 0.4rem;
}

.hattadr_text{
	padding-bottom: 10%;
}